Package com.sun.jna.platform.win32

# Class Secur32Util.SecurityPackage

java.lang.Object
com.sun.jna.platform.win32.Secur32Util.SecurityPackage

Enclosing class:
  Secur32Util

public static class Secur32Util.SecurityPackage extends Object
An SSPI package.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `String`
  `comment`
  Package comment.
  `String`
  `name`
  Package name.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SecurityPackage()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### name

    public String name
    Package name.

  - ### comment

    public String comment
    Package comment.

- ## Constructor Details

  - ### SecurityPackage

    public SecurityPackage()